# add()

Adds a node to the instance making it selectable.

##### Syntax

    Selectable.add([items])

Accepts a valid `HTMLElement` node, instances of `HTMLCollection` and `NodeList`, an array of items or a single index or array of indexes as the first and only argument.

#### Demo

##### Markup

    <ul>
        <li class="ui-selectable"></li>
        <li class="ui-selectable"></li>
        <li class="ui-selectable"></li>
        <li class="ui-selectable"></li>
        <li class="orphan"></li>
        <li class="orphan"></li>
        <li class="orphan"></li>
        <li class="orphan"></li>
    </ul>

##### Javascript

    var items = document.querySelectorAll(".orphan");

    selectable.add(items);

##### Demo